@charset "utf-8";
/* CSS Document */

.sflist {
  padding:0px;
  list-style-type:none;
}

.sfrelatedList {
    list-style-type:none;
  padding:0px;
}

.sfrelatedListItem {
  margin-bottom:-10px;
}

.sfrelatedListItem a{
  pointer-events: none;
   cursor: default;
}

.tealboxblog
{
  margin-top: 76px;
}

@media screen and (max-width: 767px) {
    .tealboxblog{
    display: none;
    }
}


.mobile-nav {
  display: none;
}

@media screen and (max-width: 767px) {
    .mobile-nav{
  
    display: block;
    margin-top: 0px;
    padding-bottom: 15px;
    }
}

.bloggy .sflistitem:after {
    content: "";
    display: block;
    height: 1px;
    width: 100%;
  margin-top:60px;
    margin-bottom: 60px;
    background: #000;
}

.bloggy .sftitle
{
  color: #1d9585 !important;
  font-family:FFDIN;
  text-transform:uppercase;
  font-size:24px;
}

.indentthis {
  padding: 20px 20px 20px 20px;
}

@media (min-width: 768px) {
    .full-title {
    margin-top: -60px; !important;
    }
}

@media (max-width: 767px) {
    .full-title {
    margin-top: -15px; !important;
    }
}

.healthy-title
{
  font-family: "Festus";
  font-size: 175%;
  letter-spacing: 5px;
  color: #CD2027;
  text-transform: lowercase;
  display: inline;
   text-shadow: 1px 2px 4px #6d6d6d;
}

.t-title
{
  font-family: "Times New Roman";
    font-size: 90%;
  color: black;
  text-transform: uppercase;
  display: inline;
   text-shadow: 1px 2px 4px #6d6d6d;
}

.omorrow-title
{
  font-family: "Times New Roman";
    font-size: 80%;
  color: black;
  text-transform: uppercase;
  display: inline;
   text-shadow: 1px 2px 4px #6d6d6d;
}

.skipthewait {
  margin-right: -2px;
}

@media screen and (max-width: 767px) {
    .skipthewait {
    margin-right: 0px; !important;
    }
}

.responsive-image{
        height:auto;
        width:100%;
    }

.video-container {
    position: relative;
    padding-bottom: 56.25%;
    padding-top: 0px;
    height: 0;
    overflow: hidden;
}

.video-container iframe {
    position: absolute;
    top:0;
    left: 0;
    width: 100%;
    height: 100%;
}

.live-chat {
  display: none;
}

.bloggy .sf_pagerNumeric a:not(.sf_PagerCurrent){
  display: inline-block;
    height: 25px;
    width: 25px;
    line-height: 25px;
    -moz-border-radius: 30px; /* or 50% */
    border-radius: 30px; /* or 50% */
    background-color:white;
    color: #275248;
  border:1px solid #275248;
  text-align: center;} 

.bloggy .sf_PagerCurrent{
 display: inline-block;
    height: 25px;
    width: 25px;
    line-height: 25px;
    -moz-border-radius: 30px; /* or 50% */
    border-radius: 30px; /* or 50% */
    background-color:#275248; !important;
    color: white;
  border:1px solid #275248;
  text-align: center;
margin-bottom:30px;} 

.bloggy .sfpostFullStory {text-transform:uppercase;color:#1d9585;font-family:FFDIN;}

.bloggy .sfpostFullStory:after {font-family:"icomoon";content:"\e60e";display:inline-block;margin-left:10px;font-size:10px}

.sfmetainfo {
  display:none;
}

.sfrelatedList {
  padding:0px;
  margin-bottom:15px;
}

.sfrelatedListItem {
  margin-top:30px;
}

.sfpostSummary {
  padding-top:0px;
  padding-bottom:15px;
  margin:0px;
}

.sfpostTitle {
  line-height:120%;
  margin-bottom:0px;
  font-size:36px;
}

.crh-detail-title {
  line-height: 120%;
  font-size:36px;
}

.sfcommentAuthorAvatar {
  display:none;
}

.sfcommentsFormWrp {
  display:none;
}

.sfcontent {
  margin-top:20px;
  font-size:16px;
}

.bloggy-img {
  margin-bottom:20px;
}

.sfsearchSubmit {
  height:40px;
}

.sfsearchTxt {
  margin-bottom:9px;
}

.sfsearchBox {
  padding-left:17px;
  padding-top:20px;
  padding-bottom:10px;
  background-color:#fff;
}

